.wb-type-selector .wb-type-card {
  overflow: hidden;
}
.wb-type-selector .wb-type-card.type-1 .wb-card-header {
  background-color: #E1251B;
  color: #212121;
}
.wb-type-selector .wb-type-card.type-1 .md-fab {
  background-color: #000000;
}
.wb-type-selector .wb-type-card.type-2 .wb-card-header {
  background-color: #00BF9F;
  color: #ffffff;
}
.wb-type-selector .wb-type-card.type-2 .md-fab {
  background-color: #000000;
}
.wb-type-selector .wb-type-card .md-fab {
  bottom: 0;
  padding: 0;
  position: absolute;
  right: 12px;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}
.wb-type-selector .wb-type-card .md-fab md-icon {
  font-size: 35px;
  height: 56px;
  line-height: 56px;
  width: 56px;
}
.wb-type-selector .wb-type-card .md-fab[disabled] {
  background: #BDBDBD;
}
.wb-type-selector .wb-type-card md-card-content {
  padding: 16px 60px 16px 16px;
}
.wb-type-selector .wb-card-header {
  background: #757575;
  color: #ffffff;
  padding: 30px 16px;
  position: relative;
}
.wb-type-selector .wb-card-header .md-title {
  color: #ffffff;
  font-size: 25px;
  font-weight: 300;
  margin: 0 0 8px;
}
.wb-type-selector .wb-card-header .md-subtitle {
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}
.wb-card-info-section {
  transition: all 0.2s ease-out;
}
.wb-card-info-section:focus,
.wb-card-info-section:hover {
  background: #F5F5F5;
  cursor: pointer;
}
.wb-card-info-section > md-card-content {
  position: relative;
}
.wb-card-info-open.md-fab.md-wbTheme-theme {
  background: #000000;
  color: #ffffff;
  margin: 0 16px 0 0;
}
.wb-card-info-legend {
  font-weight: 500;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
_:-ms-input-placeholder .wb-type-selector .wb-type-card p,
:root .wb-type-selector .wb-type-card p {
  padding: 0 60px 0 16px;
}
